### 12.2 Invoking `gcov-dump`

    Usage: gcov-dump [OPTION] ... gcovfiles

`gcov-dump` accepts the following options:

`-h`
`--help`

  Display help about using `gcov-dump` (on the standard output), and exit without doing any further processing.

`-l`
`--long`

  Dump content of records.

`-p`
`--positions`

  Dump positions of records.

`-v`
`--version`

  Display the `gcov-dump` version number (on the standard output), and exit without doing any further processing.